.version.recipes /* version checker */
{
	color: #0000F9;
	background-color: #026E74;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 770px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu2558-15
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2558-15
{
	z-index: 2;
	width: 310px;
	min-height: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 35px;
}

#u2558-4
{
	font-weight: 700;
}

#u2558-8,#u2558-11
{
	color: #E63D03;
}

#slideshowu2659
{
	z-index: 17;
	width: 0.01px;
	height: 113px;
	margin-right: -10000px;
	margin-top: 71px;
}

#u2677popup
{
	z-index: 18;
}

#u2677
{
	width: 380px;
	height: 113px;
}

#u3080
{
	z-index: 19;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u3089
{
	z-index: 21;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u3098
{
	z-index: 23;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u3107
{
	z-index: 25;
	width: 380px;
	height: 113px;
	margin-right: -10000px;
}

#u2690-4
{
	z-index: 27;
	width: 296px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 106px;
	left: 30px;
}

#u2693
{
	z-index: 38;
	width: 255px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#u2693_img
{
	padding-left: 1px;
	padding-right: 19px;
	padding-bottom: 10px;
}

#u2739
{
	z-index: 40;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 309px;
}

#u2740
{
	z-index: 41;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 309px;
}

#u2741
{
	z-index: 42;
	width: 36px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 309px;
}

#accordionu2809wrapper
{
	min-height: 408px;
	z-index: 43;
	margin-right: -10000px;
}

#u2810
{
	z-index: 44;
}

#u2811-3
{
	z-index: 45;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2812
{
	z-index: 48;
	padding: 10px 22px 1px 17px;
}

#menuu2815
{
	z-index: 49;
	width: 340px;
	margin-left: 1px;
}

#u2816
{
	width: 340px;
}

#u2817
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2817:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2820-4
{
	width: 340px;
	min-height: 19px;
}

#u2817:hover #u2820-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2824
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2817.MuseMenuActive,#u2824:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2827-4
{
	width: 340px;
	min-height: 19px;
}

#u2817.MuseMenuActive #u2820-4,#u2824:hover #u2827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2828
{
	width: 120px;
	left: 340px;
}

#u2833
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 11px;
}

#u2833:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2836-4
{
	width: 110px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2833:hover #u2836-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2829,#u2830,#u2837
{
	width: 120px;
}

#u2838
{
	width: 114px;
	margin-right: -10000px;
	padding: 2px 2px 11px;
}

#u2833.MuseMenuActive,#u2838:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2838.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2841-4
{
	width: 110px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u2833.MuseMenuActive #u2836-4,#u2838:hover #u2841-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2838.MuseMenuActive #u2841-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px;
}

#u2823,#u2844
{
	width: 340px;
	margin-top: 2px;
}

#u2847
{
	width: 340px;
	padding-top: 7px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2824.MuseMenuActive,#u2847:hover
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2847.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2849-4
{
	width: 340px;
	min-height: 19px;
}

#u2824.MuseMenuActive #u2827-4,#u2847:hover #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2847.MuseMenuActive #u2849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 340px;
	margin: 0px;
}

#u2851-4
{
	z-index: 82;
	width: 341px;
	min-height: 35px;
	margin-top: 7px;
}

#u2851-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 341px;
	margin: 7px 0px 0px;
}

#u2851-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 341px;
	margin: 7px 0px 0px;
}

#u2852-4
{
	z-index: 86;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2852-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2814-4
{
	z-index: 90;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2852-4.MuseLinkActive,#u2814-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2813-4
{
	z-index: 94;
	width: 340px;
	min-height: 35px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u2814-4.MuseLinkActive,#u2813-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u2813-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 340px;
	margin: 0px 0px -1px 1px;
}

#u3117
{
	z-index: 98;
}

#u3118-4
{
	z-index: 99;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2811-3.AccordionPanelTabOpen,#u3118-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u3119
{
	z-index: 103;
	height: 267px;
}

#accordionu2809,#accordionu2809-bw
{
	z-index: 43;
}

#pu2691
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 715px;
}

#u2691,#u2691-bw
{
	z-index: 31;
	height: 55px;
}

#u2692-6
{
	z-index: 32;
	min-height: 39px;
}

#u2692-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u2692-6-bw
{
	z-index: 32;
	min-height: 39px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -714px;
}

